Subject: Re: bug#25461: Missing doc strings for "," and ",@".

From: Glenn Morris <[email-masked]>
Date: Tue, 17 Jan 2017 14:34:16 -0500

Alan Mackenzie wrote:

> With any existing Emacs, when I do
>
>     C-h f , <CR>
>     
> or
>
>     C-h f ,@ <CR>
>
> , I get the response
>
>     [No match]

But they aren't functions, so I don't see why you want describe-function
to report on them, or indeed how that would work.

With this and 25462, it seems to me that what you want is a
(context-sensitive?) type of help that does not exist yet, which would
report on special syntax used within macros and such.

(Both , and ,@ are indexed in the elisp manual, BTW.)